"About_Version" = "version %@"; /* "Version 2.0.6" */

"About_RecoveredSince" = "recovered since %@"; /* disk space is recovered */
"About_Button_Tweet" = "Tweet It!"; /* button */

/* Credits */
"About_CoreTeam" = "Team and main contributors";
"About_Design" = "Design";
"About_Code" = "Code";
"About_AppIcon" = "Application icon";
"About_MiscIcon" = "Misc icons";
"About_Website" = "Website";
"About_Website_Design" = "Design";
"About_Website_Markup" = "Markup";
"About_Website_Video" = "Video clip";
"About_Website_Music" = "In-video music";
"About_Website_Font" = "Museo Sans font";
"About_Testers" = "Testers";
"About_Translators" = "Translators";
"About_Components" = "3rd party components used in DaisyDisk";
"About_AllRightsReserved" = "All rights reserved.";

/* stub text displayed when no space is recovered */
"About_NoScorePart1" = "delete some files";
"About_NoScorePart2" = "to see your score here";
